Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1514426 - Edit tag page: tagged item display in table format
Summary: Edit tag page: tagged item display in table format
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.10.0
Assignee: Martin Povolny
QA Contact: Ruslana Babyuk
URL:
Whiteboard: ui:tag
Depends On:
Blocks: 1530793
TreeView+ depends on / blocked
 
Reported: 2017-11-17 11:39 UTC by Ruslana Babyuk
Modified: 2018-06-21 20:42 UTC (History)
5 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1530793 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:42:35 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
table (deleted)
2017-11-17 11:39 UTC, Ruslana Babyuk
no flags Details

Description Ruslana Babyuk 2017-11-17 11:39:18 UTC
Created attachment 1354130 [details]
table

Description of problem:
tagged item display in table format, previously was quadicon

Version-Release number of selected component (if applicable):
5.9.0.9

How reproducible:
100%

Steps to Reproduce:
1. Navigate to edit tags page for any item
2. Check the page
3.

Actual results:
Table displays in info part

Expected results:
There should be quadicon

Additional info:

Comment 5 CFME Bot 2018-01-03 16:35:19 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8543eb71efabfc590298cd8000fbf7f09c1f23c5

commit 8543eb71efabfc590298cd8000fbf7f09c1f23c5
Author:     Martin Povolny <mpovolny@redhat.com>
AuthorDate: Tue Dec 19 11:22:35 2017 +0100
Commit:     Martin Povolny <mpovolny@redhat.com>
CommitDate: Tue Dec 19 11:22:35 2017 +0100

    VMs should be displayed as quadicons in tagging.
    
    This reverts 36b7cf17
    Fixes https://bugzilla.redhat.com/show_bug.cgi?id=1514426
    
    Bottom line: by reverting the previous behavior the BZ is fixed, however
    the behavior was not consistend before and is not consistent after this
    change. More complex changes and an actual specification on what is the
    expected behavior is needed to address all the problems here.

 app/controllers/application_controller/tags.rb | 4 +---
 app/controllers/ops_controller/ops_rbac.rb     | 1 +
 2 files changed, 2 insertions(+), 3 deletions(-)


Note You need to log in before you can comment on or make changes to this bug.